/* CSS Document */

.list{width:100%;height: auto;box-sizing: border-box;padding: 0 0.3rem;}

.item{width:100%;height: 1.13rem;background: #fff;border-radius: 0.1rem;display: flex;justify-content: space-between;align-items: center;box-sizing: border-box;padding: 0.2rem;margin-bottom: 0.2rem;}
.item .img{width:1.3rem;height: 0.73rem;border-radius: 0.1rem;overflow: hidden;border:1px solid #f2f2f2;box-sizing: border-box;background-image: url("../images/icn-10.png");background-size:0.66rem 0.66rem;background-position: center;background-repeat: no-repeat;}
.item .img img{width:100%;height: 100%;}

.item .right{flex:1;color: #333333;margin-left: 0.2rem;font-size: 0.3rem;}

.navv{width: 100%;height: auto;overflow-x: scroll;display: flex;}
.search-nav{height: 1.1rem;display: flex;flex-wrap: nowrap;box-sizing: border-box;padding:0 0.3rem;}
.search-nav .sea-li{float: left;font-size: 0.32rem;color: #85898d;line-height: 1.1rem;position: relative;margin-right: 0.4rem;white-space: nowrap;}
.search-nav .sea-current{font-size: 0.34rem;color: #000;font-weight: bold;}
.search-nav .sea-current::after{position: absolute;bottom: 0.2rem;content: "";width: 0.3rem;height: 0.04rem;border-radius: 0.04rem;background: #ff2832;right: 50%;transform: translateX(15rpx);-webkit-transform: translateX(15rpx)}
.topsearch{position: fixed;top: 0;z-index: 99;display: flex;box-shadow: 0 1px 16px rgba(0,0,0,0.2);background: #fff;margin-top: 0;width:100%;}
.search-nav .sea-li:last-child{margin-right: 0;}
